--
-- $Id$
--
-- Verwijder kenmerk met key 301 ivm verwijderde bovenliggende kenmerksoort

DEFINE thisfile = 'HPJI#39937.SQL'
DEFINE dbuser   = '^HPJI'
DEFINE custid   = 'HPJI'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE bes_kenmerk
   SET bes_kenmerk_verwijder = SYSDATE
 WHERE bes_kenmerk_key = 301;

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile

-- @@ &custid